#popupOverlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

#popupBox {
    background: white;
    padding: 30px;
    border-radius: 10px;
    width: min(500px, 90%);
    text-align: center;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .3);
}

#popupBox p {
    font-size: 1rem;
}

#popupBox button {
    align-self: flex-start;
    padding: 5px 10px;
    margin-top: 10px;
    background-color: var(--accent-color);
    color: #fff;
    border-radius: 10px;
    font-size: 1.2rem;
    font-weight: 600;
    border: none;
    cursor: pointer;
}